.. _vim.fault.SnapshotFault: ../../vim/fault/SnapshotFault.rst


vim.fault.SnapshotDisabled
==========================
    :extends:

        `vim.fault.SnapshotFault`_

  Fault thrown if a snapshot operation cannot be performed because snapshots are disabled on the virtual machine.

Attributes:




